#donations-raised {
  padding: 0px 50px;
  border-bottom: 15px solid #8f2314;
  position: relative;
}
#donations-raised h3 {
  margin-top: 50px;
  color: #8f2414;
  text-align: center;
  line-height: 0;
}
#donations-end-bar {
  position: absolute;
  left: 50px;
  top: 69px;
  vertical-align: top;
  display: block;
}
#donations-end-burst {
  position: absolute;
  right: -103px;
  top: 11px;
  vertical-align: top;
  display: block;
}
.progress {
  height: 50px;
  background-color: #7d7d7b;
  outline: solid #fcf9e6 1px;
  outline-offset: -5px;
  border-radius: 0;
  visibility: hidden;
}
.progress .progress-bar a {
  display: block;
  height: 100%;
}
.progress .progress-bar-heifer {
  background-color: #8f2414;
}
.progress .progress-bar-auctions {
  background-color: #59631e;
}
.progress .progress-bar-tinkers {
  background-color: #185a7d;
}
.progress .progress-bar-powells {
  background-color: #e8bc03;
}
#fundraisers {
  margin: 0;
  padding: 0;
  font-size: 0;
  list-style-type: none;
}
#fundraisers li {
  padding: 10px;
  width: 185px;
  font-size: 14px;
  text-align: center;
  display: inline-block;
  color: #f9f8e6;
}
#fundraisers li#heifer {
  margin-right: 20px;
  background-color: #8f2414;
}
#fundraisers li#auctions {
  margin-right: 10px;
  background-color: #59631e;
}
#fundraisers li#tinkers {
  margin-left: 10px;
  background-color: #185a7d;
}
#fundraisers li#barnes-noble {
  margin-left: 20px;
  background-color: #e8bc03;
}
#fundraisers li a {
  display: block;
  text-decoration: none;
  color: #f9f8e6;
}